Pod-Loom

Prerequisites

Pod-Loom declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.008perl0.00
Carp0Carp-1.38125.71
PPI0PPI-1.220128.57
Exporter0Exporter-5.72122.86
Moose0.65Moose-2.1604134.29
Pod::Eventual0Pod-Eventual-0.094001131.43
String::RewritePrefix0String-RewritePrefix-0.007131.43
Moose::Role0Moose-2.1604134.29
Encode0Encode-2.82125.71

Pod-Loom declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001014122.86

Pod-Loom declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571